scrub-obsolete Package - bloboats

Ready changes

Merge these changes:

git pull https://janitor.debian.net/git/bloboats scrub-obsolete/main

Diff

diff --git a/debian/changelog b/debian/changelog
index c7f253a..54e6381 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,3 +1,10 @@
+bloboats (1.0.2+dfsg-4) UNRELEASED; urgency=medium
+
+  * Remove constraints unnecessary since stretch:
+    + Build-Depends: Drop versioned constraint on debhelper.
+
+ -- Debian Janitor <janitor@jelmer.uk>  Mon, 16 Nov 2020 13:03:42 -0000
+
 bloboats (1.0.2+dfsg-3) unstable; urgency=medium
 
   * Team upload.
diff --git a/debian/control b/debian/control
index be4b5ad..7e91027 100644
--- a/debian/control
+++ b/debian/control
@@ -5,7 +5,7 @@ Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders:
  Barry deFreese <bddebian@comcast.net>
 Build-Depends:
- debhelper (>= 10),
+ debhelper,
  libsdl-image1.2-dev,
  libsdl-net1.2-dev
 Standards-Version: 4.0.0

Run locally

Try this locally (using the lintian-brush package):

debcheckout bloboats
cd bloboats
deb-scrub-obsolete

More details

Full run details